# Purchase Merge

This module adds a wizard to merge purchase order.

A wizard that can be called from tree view of purchase orders. If merge criteria are validate: All lines of all PO are “transferred” to the first one and some information like ‘origin’ and ‘partner_ref’ are concatenated. We post a message on the chatter to indicate when the merge operation occurs and what were the PO concerned. The empty PO are “canceled”

Merge criteria: * PO are from the same supplier * PO are in state ‘draft’ * PO have the same #. currency #. picking type #. incoterms #. payment terms #. fiscal position

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Merge purchase order with required criteria

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Camptocamp:
  - Thomas Nowicki <thomas.nowicki@camptocamp.com>
  - Bojan Anchev <bojan.anchev@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.